		
/* Slider  - Для прокрутки фото на першій сторінці знизу*/
.slider {
	/* Ширина контейнера */
	width: 900px;
	/* Внешние тступы сверху и снизу */
	margin: 20px auto 50px;
	/* Внутренние отступы для ссылок navy */
	padding: 0 30px;
	/* Позиционирование */
	position: relative;
	/* Скроем то что выходит за границы */
	overflow: hidden;
}
/* Двойной клик по ссылкам вперед/назад вызывает выделение всех элементов слайдера,
поэтому предотвращаем это */
.slider::-moz-selection { background: transparent; color: #fff; text-shadow: none; }
.slider::selection { background: transparent; color: #fff; text-shadow: none; }

.slide-list {
	position: relative;
	margin: 0;
	padding: 0;
}
.slide-wrap {
	position: relative;
	left: 0px;
	top: 0;
	/* максимально возможная ширина обертки слайдера */
	width: 10000px;	
}
.slide-item {
	/* Ширина слайда */
	width: 280px;
	/* Внутренние отступы */
	padding: 10px;
	/* Обтекание */
	float: left;
}
.slide-title {
	/* Шрифт */
	font: bold 16px monospace;
	/* Указываем, что элемент блочный */
	display: block;
}

/* навигация вперед/назад */
.navy {
	/* абсолютное позиционирование */
	position: absolute;
	top: 0;
	z-index: 1;
	height: 100%;
	/* ширина ссылок */
	width: 30px;
	cursor: pointer;
}
.prev-slide {
	left: 0;
	background: #fff url(../images/bg/left-arrow.png) 19px 50% no-repeat;
	border-radius: 5px;
}
.next-slide {
	right: 0;
	background: #fff  url(../images/bg/right-arrow.png) 13px 50% no-repeat;
}
.navy.disable {
	background: #548dd4;
}

/* навигация старт/пауза */
.auto {
	width: 7px;
	height: 11px;
	cursor: pointer;
	margin: 10px auto;
}
.play {
	/*background: url(../images/bg/play.png) center no-repeat;*/
}
.pause {
	/*background: url(../images/bg/pause.png) center no-repeat;*/
}